{% extends 'synquacer-uboot.jinja2' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname lngpdu01 --port 4 --command reboot' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname lngpdu01 --port 4 --command off' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname lngpdu01 --port 4 --command on' %}
{% set connection_command = 'telnet lngmaster 7336' %}

{% set sync_to_lava = {'device_type': 'synquacer', 'worker': 'lngmaster.lnglab', 'tags': [], 'aliases': []} %}
